.roolFooter {
	position: fixed;
	width: 94.1vw;
	padding: 15px 10px;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	border: 1px solid var(--strok, #d9d9d9);
	background: var(--white, #fff);
	bottom: 0;
	left: 80px;
	/* modals shadow */
	box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.35);
}

.hoverLink :hover {
	color: #668ad7;
	text-decoration: underline;
}
.backArrow {
	display: flex;
	padding: 8px;
	align-items: flex-start;
	gap: 10px;
	border-radius: 100px;
	background: #eef2fb;
}
